@charset "utf-8";
/* 
CSS Document 
Author: Shaun Wright
Web: www.designsecrets.co.nz
*/


/* HTML Document Styles */

html { /*overflow: -moz-scrollbars-vertical !important;*/ }

body, html {
	margin-top: 00px;
	margin-bottom: 00px;
	background: #efefef;
	/* background-image:url(../images/background.png);*/
	/* background-repeat:repeat-x; */
}

img {
	border:0;
}


H1 {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size:16px;
	color:#5594CF;
	margin-bottom: 0px;
	padding-bottom: 0px;

	
}

H2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFF;
	padding-top: 3px;
	display: inline;
	
}

H3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#000000;
	margin-top:-4px;
		
}

H4 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#f09333;
		
}

H5 {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size:16px;
	color:#B90000;
	margin-bottom: 0px;
	padding-bottom: 0px;

	
}

H6 {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size:16px;
	color:#5594CF;
	margin-bottom: 0px;
	padding-bottom: 0px;
	text-align:center;

	
}

H7 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFF;
	padding-top: 3px;

	
}

P {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:13px;
	color:#000;
	
}

/* Hyperlink Styles */

a.login:link {
	color: #f09333;
	font-size:9pt;
	font-weight:bold;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	padding-top: 3px;
	margin-left: 140px;
	
}

a.login:active {
	color: #f09333;
	text-decoration: none;
	border: 0px none;
	padding-top: 3px;
	margin-left: 140px;
}

a.login:visited {
	color: #f09333;
	font-size:9pt;
	font-weight:bold;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	padding-top: 3px;
	margin-left: 140px;
}

a.login:hover {
	color: #FFFFFF;
	text-decoration: none;
	border: 0px none;
	padding-top: 3px;
	margin-left: 140px;
}



/* Hyperlink Styles */

a.frontpage:link {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:13px;
	color:#000;
	text-decoration:none;
	
}

a.frontpage:active {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:13px;
	color:#000;
	text-decoration:none;
}

a.frontpage:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:13px;
	color:#000;
	text-decoration:none;
}

a.frontpage:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:13px;
	color:#e31b5a;
	text-decoration:none;
}

/* Hyperlink Styles */

a.pinkbar:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFF;
	padding-top: 3px;
	display: inline;
	text-decoration:none;	
}

a.pinkbar:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
	text-decoration:none;
	padding-top: 3px;
	display: inline;
}

a.pinkbar:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
	text-decoration:none;
	padding-top: 3px;
	display: inline;
}

a.pinkbar:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#F90;
	text-decoration:none;
	padding-top: 3px;
	display: inline;
}


a.redbar:link {
	color: #f09333;
	font-size:9pt;
	font-weight:bold;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	padding-top: 4px;
	display: inline;
}

a.redbar:active {
	olor: #f09333;
	text-decoration: none;
	border: 0px none;
	padding-top: 4px;
	display: inline;
}

a.redbar:visited {
	color: #f09333;
	font-size:9pt;
	font-weight:bold;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	padding-top: 4px;
	display: inline;
}

a.redbar:hover {
	color: #FFFFFF;
	text-decoration: none;
	border: 0px none;
	padding-top: 4px;
	display: inline;
}



.small_grey_text {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	color:#666;
	text-decoration:none;

}



/* Container Styles */

#main-container {
	position:relative;
	width: 1000px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 00px;
	margin-bottom: 00px;
	margin: auto;
	z-index: 1;
	background: #FFF;
	background-image:url(../images/background.jpg);
	background-repeat:repeat-y;
}

#middle-container {
	position:relative;
	width: 883px;
	min-height:880px;
	height:auto !important; 
	/*height:850px;*/
	height:100%;
	/*padding-top: -1px;*/
	margin: auto;
	z-index: 1;
	background: #FFF;
}

#middle-container-details {
	position:relative;
	width: 883px;
	
	height:100%;
	/*padding-top: -1px;*/
	margin: auto;
	z-index: 1;
	
}

#middle-container-terms {
	position:relative;
	width: 883px;
	min-height:2150px;
	height:auto !important; 
	height:100%;
	/*padding-top: -1px;*/
	margin: auto;
	z-index: 1;
	background: #FFF;
}




#stag-co-menu-bar {
	position:relative;
	margin: auto 40px;
	width: 737px;
	height: 109px;
	padding-top: 17px;
	z-index: 1;
			
}

#stag-co-menu-bar-logo {
	position:relative;
	width: 121px;
	height: 110px;
	z-index: 1;
	
	}

#stag-co-menu-bar-menu-nav-bar{
	position:relative;
	width: 615px;
	height: 89px;
	z-index: 1;
	margin: -92px 130px;
	background-image:url(../images/Stag_Co_Menu_Bar.gif);
	
}

#stag-co-menu-bar-messages-position{
	position:absolute;
	z-index: 1;
	margin: 14px 40px;

}


#stag-co-menu-bar-menu-nav-bar-position{
	position:absolute;
	width: 473px;
	height: 23px;
	z-index: 1;
	margin: 20px 42px;
	
}

#menu_table{
	margin:0 auto;
	width:100%;
	height:89px;
}

#menu_locations{
	margin:0 auto;
	width:454px;
	height:173px;
	
}

#activity_what_to_pick{
	margin:10px auto;
	width:850px;
	height:72px;
	background-image:url(../images/activity_what_you_picked.jpg);
	
}

#table_footer{
	margin:0 auto;
	width:847px;
	height:24px;
	
}

#slideshow-gallery {
	position:relative;
	width: 850px;
	height: 292px;
	padding-top: 14px;
	margin: auto;
	z-index: 0;
}

#stag-co-content {
	position:relative;
	width: 850px;
	height: 292px;
	padding-top: 7px;
	margin: auto;
	z-index: 1;	
	
}



#stag-co-content-activities-inner {
	
	position:relative;
	width: 850px;
	height: 310px;
	z-index: 1;	
	margin: auto;

	
	
}


#stag-co-content-left {
	position:relative;
	width: 595px;
	height: auto;
	margin: 0px 0px;
	z-index: 1;
	/*background-image:url(../images/grey_background.jpg);
	background-repeat:no-repeat;
	background-position:bottom;*/
	
}

#stag-co-activity-details-left {
	position:relative;
	width: 650px;
	height: auto;
	margin: 0px 0px;
	z-index: 1;
	background:#999;
	/*background-image:url(../images/grey_background.jpg);
	background-repeat:no-repeat;
	background-position:bottom;*/
	
}

#stag-co-mailing-list {
	position:relative;
	width: 594px;
	height: 23px;
	background-image:url(../images/Stag_Co_Mailing_List.jpg);
	background-repeat:no-repeat;
	margin: 10px 0px;
	z-index: 1;	
	padding-left: 25px;
	padding-top: 2px;
		
}

#stag-co-packages-left {
	position:relative;
	width: 595px;
	height: auto;
	padding-top: 10px;
	margin: 0px 0px;
	z-index: 1;
	background-image:url(../images/grey_background.jpg);
	background-repeat:no-repeat;
	background-position:bottom;

		
}


#stag-co-content-right {
	width: 245px;
	height: auto;
	margin: -414px 605px;
}

#stag-co-content-right-advert-1 {
	width: 245px;
	height: 168px;
	background-image:url(../images/advert_grey.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	z-index: 0;
}

#stag-co-content-right-advert-2 {
	width: 245px;
	height: 168px;
	padding-top: 14px;
	background-image:url(../images/advert_grey.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	z-index: 0;
}

#stag-co-content-right-activities {
	width: 245px;
	height: auto;
	margin: auto 605px;
}

#stag-co-availability {
	
	width: 850px;
	height: 106px;
	margin: auto;
	z-index: 1;	
	padding-top:10px;
	background-image:url(../images/locations_time_of_day.jpg);
	background-repeat:no-repeat;
	
}

#pink-bar {
	width: 1000px;
	height: 48px;
	/*margin: 362px -74px;*/
	margin: 426px -74px;
	background-image:url(../images/pink_bar.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	/*background-color:#e41c5a;*/
	z-index:1;
    position:absolute;
	vertical-align:bottom;
	overflow: hidden;
}

#pink-bar-2 {
	width: 1000px;
	height: 48px;
	margin: auto -58px;
	background-image:url(../images/pink_bar.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	/*background-color:#e41c5a;*/
	z-index:1;
    position:absolute;
	vertical-align:bottom;
	overflow: hidden;
}

#pink-bar-3 {
	width: 1000px;
	height: 48px;
	margin: auto;
	background-image:url(../images/pink_bar.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	/*background-color:#e41c5a;*/
	z-index:1;
    position:absolute;
	vertical-align:bottom;
	overflow: hidden;
}

#pink-bar-4 {
	width: 1000px;
	height: 48px;
	margin: auto;
	background-image:url(../images/pink_bar.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	/*background-color:#e41c5a;*/
	z-index:1;
    position:relative;
	vertical-align:bottom;
	overflow: hidden;
}

#pink-bar-footer {
	position:absolute;
	width: 1000px;
	height: 48px;
	margin: auto;
	
	z-index:1;
    position:absolute;
	text-align: center;
	vertical-align:bottom;
	overflow: hidden;
	
}



#pink-bar-activities {
	position:relative;
	width: 847px;
	height: 24px;
	background-image:url(../images/pink_bar.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
}


#cart-menu{
	position:absolute;
	width: 64px;
	height: 64px;
	margin: 20px 622px;
	z-index: 1;
	/*background-image:url(../images/grey_background.jpg);
	background-repeat:no-repeat;
	background-position:bottom;*/
	
}

#login-failed{
	background:#F00;
	height: 24px;
	margin: auto;
	
}

#login-success{
	background:#090;
	height: 24px;
	margin: auto;
	
}



/* Activity Page Layout */




#stag-co-main-slide-show {
	float:left;
	position:relative;
	width: 385px;
	height: 288px;
	padding-top: 14px;
	margin: 0px 0px;
	z-index: 0;
	
}

#stag-co-activity-locations {
	float:left;
	position:relative;
	width: 454px;
	height: 173px;
	padding-top: 14px;
	margin: -288px 395px ;
	z-index: 1;
	background-image:url(../images/activity_main_city.jpg);
	background-repeat:no-repeat;
}

#stag-co-activity-types {
	float:left;
	position:relative;
	width: 454px;
	height: 100px;
	margin: -100px 395px;
	background-image:url(../images/activity_types_background.jpg);
	background-repeat:no-repeat;

}
<!--activities-->
#stag-co-content-activities {
	
	position:relative;
	width: 850px;
	padding-top: 7px;
	margin: auto;
	z-index: 1;	
	background-color:#FCC;
	
}


#stag-co-content-activities-padding {
	
	padding-left:30px;
	
}

#stag-co-content-customers-padding {
	
	padding-left:30px;
	padding-right:30px;
	
}

#stag-co-activities {
	float:left;
	/*padding-left:30px;*/
	position:relative;
	width: 850px;
	margin: 0px 15px;
	z-index: 1;
	/*background:#ddd;*/

}

#stag-co-details {
	float:left;
	position:relative;
	width: 600px;
	height: auto;
	margin: 14px 15px;
	/*background:#ccc;*/
	z-index: 1;
	
}

.stag-co-packages {
	
	/*background-color:#FCC;*/
	background-image:url(../images/package_footer.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	/*border: solid 2px #b90000;*/
	padding: 10px;
}

.stag-co-customer-orders {
	
	/*background-color:#FCC;*/
	border: solid 2px #b90000;
	padding: 10px;
	
}

.normal {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size:12px;
	color:#e31b5a;
	margin-bottom: 0px;
	padding-bottom: 0px;
	
}

.alt {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size:12px;
	color:#5594CF;
	margin-bottom: 0px;
	padding-bottom: 0px;
	
}

.cost {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size:14px;
	color:#000000;
	margin-bottom: 0px;
	padding-bottom: 0px;
	
}

.grey {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size:12px;
	color:#666;
	margin-bottom: 0px;
	padding-bottom: 0px;
	
}


#activity_table {
	float:left;
	position:relative;
	height: auto;
	z-index: 1;
		
}



/* Menu Buttons Roll Overs */

/* Roll over buttons for HOME Button*/

.cssnav-home-button
{
position: relative;
background: url(../images/Menu_Home_on.png) no-repeat;
white-space: nowrap;
display: block;
width: 57px;
height: 23px;
margin: -1px;
padding: 0;
}

.cssnav-home-button a
{
display: block;
width: 57px;
height: 23px;
float: left;
color: black;
}

.cssnav-home-button img
{
width: 57px;
height: 23px;
border: 0
}

* html a:hover
{
visibility:hidden;
}

.cssnav-home-button a:hover img
{
visibility:hidden;
}

.cssnav-home-button span
{
position: absolute;
left: 35px;
top: 15px;
margin: 0px;
padding: 0px;
cursor: pointer;
} 

/* Roll over buttons for PACKAGES Button*/

.cssnav-packages-button
{
position: relative;
background: url(../images/Menu_Packages_on.png) no-repeat;
white-space: nowrap;
display: block;
width: 94px;
height: 23px;
margin: -1px;
padding: 0;
}

.cssnav-packages-button a
{
display: block;
width: 94px;
height: 23px;
float: left;
color: black;
}

.cssnav-packages-button img
{
width: 94px;
height: 23px;
border: 0
}

* html a:hover
{
visibility:hidden;
}

.cssnav-packages-button a:hover img
{
visibility:hidden;
}

.cssnav-packages-button span
{
position: absolute;
left: 35px;
top: 15px;
margin: 0px;
padding: 0px;
cursor: pointer;
} 


/* Roll over buttons for ACTIVITIES Button*/

.cssnav-activities-button
{
position: relative;
background: url(../images/Menu_Activities_on.png) no-repeat;
white-space: nowrap;
display: block;
width: 93px;
height: 23px;
margin: -1px;
padding: 0;
}

.cssnav-activities-button a
{
display: block;
width: 93px;
height: 23px;
float: left;
color: black;
}

.cssnav-activities-button img
{
width: 93px;
height: 23px;
border: 0
}

* html a:hover
{
visibility:hidden;
}

.cssnav-activities-button a:hover img
{
visibility:hidden;
}

.cssnav-activities-button span
{
position: absolute;
left: 35px;
top: 15px;
margin: 0px;
padding: 0px;
cursor: pointer;
} 

/* Roll over buttons for SHOPS Button*/

.cssnav-shop-button
{
position: relative;
background: url(../images/Menu_Shop_on.png) no-repeat;
white-space: nowrap;
display: block;
width: 58px;
height: 23px;
margin: -1px;
padding: 0;
}

.cssnav-shop-button a
{
display: block;
width: 58px;
height: 23px;
float: left;
color: black;
}

.cssnav-shop-button img
{
width: 58px;
height: 23px;
border: 0
}

* html a:hover
{
visibility:hidden;
}

.cssnav-shop-button a:hover img
{
visibility:hidden;
}

.cssnav-shop-button span
{
position: absolute;
left: 35px;
top: 15px;
margin: 0px;
padding: 0px;
cursor: pointer;
} 


/* Roll over buttons for BOOKINGS Button*/

.cssnav-quotes-button
{
position: relative;
background: url(../images/Menu_Quotes_on.png) no-repeat;
white-space: nowrap;
display: block;
width: 77px;
height: 23px;
margin: -1px;
padding: 0;
}

.cssnav-quotes-button a
{
display: block;
width: 77px;
height: 23px;
float: left;
color: black;
}

.cssnav-quotes-button img
{
width: 77px;
height: 23px;
border: 0
}

* html a:hover
{
visibility:hidden;
}

.cssnav-quotes-button a:hover img
{
visibility:hidden;
}

.cssnav-quotes-button span
{
position: absolute;
left: 35px;
top: 15px;
margin: 0px;
padding: 0px;
cursor: pointer;
} 


/* Roll over buttons for TERMS Button*/

.cssnav-terms-button
{
position: relative;
background: url(../images/Menu_Terms_on.png) no-repeat;
white-space: nowrap;
display: block;
width: 65px;
height: 23px;
margin: -1px;
padding: 0;
}

.cssnav-terms-button a
{
display: block;
width: 65px;
height: 23px;
float: left;
color: black;
}

.cssnav-terms-button img
{
width: 65px;
height: 23px;
border: 0
}

* html a:hover
{
visibility:hidden;
}

.cssnav-terms-button a:hover img
{
visibility:hidden;
}

.cssnav-terms-button span
{
position: absolute;
left: 35px;
top: 15px;
margin: 0px;
padding: 0px;
cursor: pointer;
} 


/* Roll over buttons for CONTACT US Button*/

.cssnav-contact-button
{
position: relative;
background: url(../images/Menu_Contact_Us_on.png) no-repeat;
white-space: nowrap;
display: block;
width: 103px;
height: 23px;
margin: -1px;
padding: 0;
}

.cssnav-contact-button a
{
display: block;
width: 103px;
height: 23px;
float: left;
color: black;
}

.cssnav-contact-button img
{
width: 103px;
height: 23px;
border: 0
}

* html a:hover
{
visibility:hidden;
}

.cssnav-contact-button a:hover img
{
visibility:hidden;
}

.cssnav-contact-button span
{
position: absolute;
left: 35px;
top: 15px;
margin: 0px;
padding: 0px;
cursor: pointer;
} 

/* MULTIPAGE FORMS */


/* ---------- gallery styles start here ----------------------- */
.gallery {
	list-style: none;
	margin: 0;
	padding: 0;
}
.gallery li {
	padding: 10px;
	margin: 0;
	float: left;
	position: relative;
	/*width: 60px;*/
	width: 110px;
	height: 110px;
}
.gallery li:hover img {
	/*background: #fff url(../images/thumb_background_pink.jpg) no-repeat;*/
	border-color:#0956f4;
	
}
	
.gallery img {
	/*background: #b90000;*/
	border: solid 1px #b90000;
	padding: 5px;
	/*background: #fff url(../images/thumb_background.jpg) no-repeat;*/
}
.gallery em {
	width: 100px;
	/*background: #fff url(images/grey-gradient.gif) repeat-y;*/
	background: #b90000;
	color: #FFF;
	font-style: normal;
	font-size:11px;
	text-align:center;
	padding: 1px 10px;
	display: block;
	position: absolute;
	top: 90px;
	left: 5px;
	border: 1px solid #b90000;
	border-left-color: #b90000;
}
.gallery a {
	text-decoration: none;
}
.gallery a:hover em {
	background: #0956f4;
	border-color: #0956f4;
}




/* ---------- shop styles start here ----------------------- */
.shop {
	list-style: none;
	margin: 0;
	padding: 0;
}
.shop li {
	padding: 10px;
	margin: 0;
	float: left;
	position: relative;
	/*width: 60px;*/
	width: 110px;
	height: 110px;
}
.shop li:hover img {
	/*background: #fff url(../images/thumb_background_pink.jpg) no-repeat;*/
	border-color:#0956f4}
.shop img {
	/*background: #b90000;*/
	border: solid 1px #b90000;
	padding: 5px;
	/*background: #fff url(../images/thumb_background.jpg) no-repeat;*/
}
.shop em {
	width: 140px;
	/*background: #fff url(images/grey-gradient.gif) repeat-y;*/
	background: #b90000;
	color: #FFF;
	font-style: normal;
	font-size:11px;
	text-align:center;
	padding: 1px 10px;
	display: block;
	position: absolute;
	top: 222px;
	left: 10px;
	border: 1px solid #b90000;
	border-left-color: #b90000;
}
.shop a {
	text-decoration: none;
}
.shop a:hover em {
	background: #0956f4;
	border-color: #0956f4;
}


/* ---------- package styles start here ----------------------- */
.package {
	list-style: none;
	margin: 0;
	padding: 0;
}
.package li {
	padding: 10px;
	margin: 0;
	float: left;
	position: relative;
	/*width: 60px;*/
	width: 220px;
	height: 110px;
}
.package li:hover img {
	/*background: #fff url(../images/thumb_background_pink.jpg) no-repeat;*/
	border-color:#0956f4}
.package img {
	/*background: #b90000;*/
	border: solid 1px #b90000;
	padding: 5px;
	width: 220px;
	height: 100px;
	/*background: #fff url(../images/thumb_background.jpg) no-repeat;*/
}
.package em {
	width: 210px;
	height: 110px;
	/*background: #fff url(images/grey-gradient.gif) repeat-y;*/
	background: #b90000;
	color: #FFF;
	font-style: normal;
	font-size:11px;
	text-align:center;
	padding: 1px 10px;
	display: block;
	position: absolute;
	top: 10px;
	left: 10px;
	border: 1px solid #b90000;
	border-left-color: #b90000;
}
.package a {
	text-decoration: none;
}
.package a:hover em {
	background: #0956f4;
	border-color: #0956f4;
}



/* FORMS */
#contact-wrapper {   
    width:430px;   
    padding:20px;   
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:13px;
	color:#000;
	
}   
#contact-wrapper div {   
    clear:both;   
    margin:1em 0;   
}   
#contact-wrapper label {   
    display:block;   
    float:none;   
    font-size:16px;   
    width:auto;   
}   
form#contactform input {   
    border-color:#B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;   
    border-style:solid;   
    border-width:1px;   
    padding:5px;   
    font-size:16px;   
    color:#333;   
}   
form#contactform textarea {   
   font-family:Arial, Tahoma, Helvetica, sans-serif;   
    font-size:100%;   
    padding:0.6em 0.5em 0.7em;   
    border-color:#B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;   
    border-style:solid;   
    border-width:1px;   
}  

/* PRINT
------------------------------------------------------------------------------------------*/
#printlogo {
	/*display: none;*/
}

/* SHOP
--------------------------------------------------------------------------------------------*/
#shop {
	position:relative;
	width: 200px;
	margin: auto;
	z-index: 1;	
	background:#CCC;
	border:#F3C;
	border:thin;
	
}


/* CUSTOMER ORDERS */

